=== debian/control ===
Source: rust-strip-ansi-escapes
Section: rust
Priority: optional
Build-Depends: debhelper (>= 11),
 dh-cargo (>= 18),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-vte-0.3+default-dev (>= 0.3.2-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Ximin Luo <infinity0@debian.org>
Standards-Version: 4.2.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/strip-ansi-escapes]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/strip-ansi-escapes
Homepage: https://github.com/luser/strip-ansi-escapes

Package: librust-strip-ansi-escapes-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-vte-0.3+default-dev (>= 0.3.2-~~)
Provides:
 librust-strip-ansi-escapes+default-dev (= ${binary:Version}),
 librust-strip-ansi-escapes-0-dev (= ${binary:Version}),
 librust-strip-ansi-escapes-0+default-dev (= ${binary:Version}),
 librust-strip-ansi-escapes-0.1-dev (= ${binary:Version}),
 librust-strip-ansi-escapes-0.1+default-dev (= ${binary:Version}),
 librust-strip-ansi-escapes-0.1.0-dev (= ${binary:Version}),
 librust-strip-ansi-escapes-0.1.0+default-dev (= ${binary:Version})
Description: Strip ANSI escape sequences from byte streams - Rust source code
 This package contains the source for the Rust strip-ansi-escapes crate,
 packaged by debcargo for use with cargo and dh-cargo.
