## rust-strip-ansi-escapes 0.1.1

=== debian/changelog ===
rust-strip-ansi-escapes (0.1.1-3) experimental; urgency=medium

  * Team upload.
  * Package strip-ansi-escapes 0.1.1 from crates.io using debcargo 2.6.1
  * Bump vte version to 0.13

 -- James McCoy <jamessan@debian.org>  Sun, 28 Jan 2024 14:54:14 -0500

rust-strip-ansi-escapes (0.1.1-2) unstable; urgency=medium

  * Package strip-ansi-escapes 0.1.1 from crates.io using debcargo 2.6.1

  [ Blair Noctis ]
  * Team upload.
  * Drop ancient d/rules and d/tests/control

  [ James McCoy ]
  * Adjust relax-deps patch to use vte 0.11
  * Backport upstream patch to fix running of doctest

 -- James McCoy <jamessan@debian.org>  Fri, 15 Dec 2023 17:00:26 -0500

rust-strip-ansi-escapes (0.1.1-1) unstable; urgency=medium

  * Team upload.
  * Package strip-ansi-escapes 0.1.1 from crates.io using debcargo 2.4.4

 -- James McCoy <jamessan@debian.org>  Wed, 01 Sep 2021 06:37:29 -0400

rust-strip-ansi-escapes (0.1.0-2) unstable; urgency=medium

  * Team upload.
  * Package strip-ansi-escapes 0.1.0 from crates.io using debcargo 2.4.2

 -- Sylvestre Ledru <sylvestre@debian.org>  Mon, 20 Apr 2020 14:17:47 +0200
