## rust-strip-ansi-escapes 0.2.0

=== debian/changelog ===
rust-strip-ansi-escapes (0.2.0-1) unstable; urgency=medium

  * Team upload.
  * Package strip-ansi-escapes 0.2.0 from crates.io using debcargo 2.6.1 (Closes: #1060870)
  * Drop doc_comment.patch, included upstream.
  * Update bump-vte.patch for new upstream.

 -- Peter Michael Green <plugwash@debian.org>  Sat, 20 Jul 2024 23:42:32 +0000

rust-strip-ansi-escapes (0.1.1-4) unstable; urgency=medium

  * Team upload.
  * Package strip-ansi-escapes 0.1.1 from crates.io using debcargo 2.6.1
  * Upload to unstable

 -- James McCoy <jamessan@debian.org>  Tue, 11 Jun 2024 15:31:24 -0400
