=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
  cargo:native <!nocheck>,
  rustc:native <!nocheck>,
  libstd-rust-dev <!nocheck>,
- librust-vte-0.13+default-dev <!nocheck>
+ librust-vte-0.13-dev <!nocheck>
 Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 Uploaders:
  Ximin Luo <infinity0@debian.org>
@@ -22,14 +22,14 @@
 Multi-Arch: same
 Depends:
  ${misc:Depends},
- librust-vte-0.13+default-dev
+ librust-vte-0.13-dev
 Provides:
  librust-strip-ansi-escapes+default-dev (= ${binary:Version}),
  librust-strip-ansi-escapes-0-dev (= ${binary:Version}),
  librust-strip-ansi-escapes-0+default-dev (= ${binary:Version}),
- librust-strip-ansi-escapes-0.1-dev (= ${binary:Version}),
- librust-strip-ansi-escapes-0.1+default-dev (= ${binary:Version}),
- librust-strip-ansi-escapes-0.1.1-dev (= ${binary:Version}),
- librust-strip-ansi-escapes-0.1.1+default-dev (= ${binary:Version})
+ librust-strip-ansi-escapes-0.2-dev (= ${binary:Version}),
+ librust-strip-ansi-escapes-0.2+default-dev (= ${binary:Version}),
+ librust-strip-ansi-escapes-0.2.0-dev (= ${binary:Version}),
+ librust-strip-ansi-escapes-0.2.0+default-dev (= ${binary:Version})
 Description: Strip ANSI escape sequences from byte streams - Rust source code
  Source code for Debianized Rust crate "strip-ansi-escapes"
