=== debian/control ===
Source: rust-strip-ansi-escapes
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-vte-0.15-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Ximin Luo <infinity0@debian.org>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/strip-ansi-escapes]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/strip-ansi-escapes
Homepage: https://github.com/luser/strip-ansi-escapes
X-Cargo-Crate: strip-ansi-escapes
Rules-Requires-Root: no

Package: librust-strip-ansi-escapes-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-vte-0.15-dev
Provides:
 librust-strip-ansi-escapes+default-dev (= ${binary:Version}),
 librust-strip-ansi-escapes-0-dev (= ${binary:Version}),
 librust-strip-ansi-escapes-0+default-dev (= ${binary:Version}),
 librust-strip-ansi-escapes-0.2-dev (= ${binary:Version}),
 librust-strip-ansi-escapes-0.2+default-dev (= ${binary:Version}),
 librust-strip-ansi-escapes-0.2.1-dev (= ${binary:Version}),
 librust-strip-ansi-escapes-0.2.1+default-dev (= ${binary:Version})
Description: Strip ANSI escape sequences from byte streams - Rust source code
 Source code for Debianized Rust crate "strip-ansi-escapes"
