=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test strip-ansi-escapes 0.2.1 --all-targets --all-features
Features: test-name=rust-strip-ansi-escapes:@
Depends: dh-cargo (>= 31), rustc, librust-doc-comment-0.3+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test strip-ansi-escapes 0.2.1 --all-targets
Features: test-name=librust-strip-ansi-escapes-dev:default
Depends: dh-cargo (>= 31), rustc, librust-doc-comment-0.3+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test strip-ansi-escapes 0.2.1 --all-targets --no-default-features
Features: test-name=librust-strip-ansi-escapes-dev:
Depends: dh-cargo (>= 31), rustc, librust-doc-comment-0.3+default-dev, @
Restrictions: allow-stderr, skip-not-installable
